[
	
	{
		"object":"Coursebook", 
		"frame":5,
		"menuID":"main",
		"text":"Coursebook",
		"properties":{"opened":false, "book":"CB"},
		"children":[
			{"object":"inner", "clickFunction":"clickCat"},
			{"object":"cont", "properties":{"visible":false},"children":[
				{"linkage":"catBtn","menuID":"Coursebook","properties":{"x":0,"y":10,"name":"CReview","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Review"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Coursebook","properties":{"x":0,"y":70,"name":"Unit13","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 1-3"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Coursebook","properties":{"x":0,"y":130,"name":"Unit46","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 4-6"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Coursebook","properties":{"x":0,"y":190,"name":"Unit79","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 7-9"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Coursebook","properties":{"x":0,"y":250,"name":"Unit1012","opened":false},"children":[
					{"object":"txt","properties":{"text":"Unit 10-12"}},
					{"object":"inner", "clickFunction":"clickSubCatExpand"},
					{"linkage":"catMediumBtn","menuID":"CoursebookUnit1012","properties":{"scaleX":0,"scaleY":0,"name":"menu_0_3_0"},"children":[{"object":"txt","properties":{"text":"Lucy's Song"}},{"object":"inner", "clickFunction":"loadPage","properties":{"alias":"Song4","book":"CB","paths":["assets/books/Coursebook/pages/74-75.swf"]}}]},
					{"linkage":"catMediumBtn","menuID":"CoursebookUnit1012","properties":{"scaleX":0,"scaleY":0,"name":"menu_0_3_1","alpha":0.15},"children":[{"object":"txt","properties":{"text":"Unit 10"}},{"object":"line","properties":{"visible":false}}]},
					{"linkage":"catMediumBtn","menuID":"CoursebookUnit1012","properties":{"scaleX":0,"scaleY":0,"name":"menu_0_3_2"},"children":[{"object":"txt","properties":{"text":"Unit 11"}},{"object":"inner", "clickFunction":"loadPage","properties":{"alias":"Unit11","book":"CB","paths":["assets/books/Coursebook/pages/82-83.swf","assets/books/Coursebook/pages/84-85.swf","assets/books/Coursebook/pages/86-87.swf"]}}]},
					{"linkage":"catMediumBtn","menuID":"CoursebookUnit1012","properties":{"scaleX":0,"scaleY":0,"name":"menu_0_3_3","alpha":0.15},"children":[{"object":"txt","properties":{"text":"Unit 12"}},{"object":"line","properties":{"visible":false}}]},
					{"linkage":"catMediumBtn","menuID":"CoursebookUnit1012","properties":{"scaleX":0,"scaleY":0,"name":"menu_0_3_4"},"children":[{"object":"txt","properties":{"text":"Dream Team 4"}},{"object":"inner", "clickFunction":"loadPage","properties":{"alias":"Story4","book":"CB","paths":["assets/books/Coursebook/pages/94-95.swf"]}}]},
					{"linkage":"catMediumBtn","menuID":"CoursebookUnit1012","properties":{"scaleX":0,"scaleY":0,"name":"menu_0_3_5"},"children":[{"object":"txt","properties":{"text":"Revision 10-12"}},{"object":"inner", "clickFunction":"loadPage","properties":{"alias":"Revision4","book":"CB","paths":["assets/books/Coursebook/pages/94-95.swf","assets/books/Coursebook/pages/96-97.swf"]}}]}
				]},
				{"linkage":"catBtn","menuID":"Coursebook","properties":{"x":0,"y":310,"name":"Unit1314","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 13-14"}},{"object":"line","properties":{"visible":false}}
				]}
			]}
		]
	},{
		"object":"Workbook", 
		"frame":5,
		"menuID":"main",
		"properties":{"opened":false, "book":"WB"},
		"children":[
			{"object":"inner", "clickFunction":"clickCat"},
			{"object":"cont", "properties":{"visible":false},"children":[
				{"linkage":"catBtn","menuID":"Workbook","properties":{"x":0,"y":20,"name":"WReview","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Review"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Workbook","properties":{"x":0,"y":90,"name":"Unit12","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 1-2"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Workbook","properties":{"x":0,"y":160,"name":"Unit34","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 3-4"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Workbook","properties":{"x":0,"y":230,"name":"Unit56","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 5-6"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Workbook","properties":{"x":0,"y":300,"name":"Unit78","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 7-8"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Workbook","properties":{"x":400,"y":20,"name":"Unit910","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 9-10"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Workbook","properties":{"x":400,"y":110,"name":"Unit1112","opened":false},"children":[
					{"object":"txt","properties":{"text":"Unit 11-12"}},
					{"object":"inner", "clickFunction":"clickSubCatExpand"},
					{"linkage":"catMediumBtn","menuID":"WorkbookUnit1112","properties":{"scaleX":0,"scaleY":0,"name":"menu_1_5_0"},"children":[{"object":"txt","properties":{"text":"Unit 11"}},{"object":"inner", "clickFunction":"loadPage","properties":{"alias":"Unit11","book":"WB","paths":["assets/books/Workbook/pages/62-63.swf","assets/books/Workbook/pages/64-65.swf","assets/books/Workbook/pages/66-67.swf"]}}]},
					{"linkage":"catMediumBtn","menuID":"WorkbookUnit1112","properties":{"scaleX":0,"scaleY":0,"name":"menu_1_5_1","alpha":0.3},"children":[{"object":"txt","properties":{"text":"Unit 12"}},{"object":"line","properties":{"visible":false}}]},
					{"linkage":"catMediumBtn","menuID":"WorkbookUnit1112","properties":{"scaleX":0,"scaleY":0,"name":"menu_1_5_2"},"children":[{"object":"txt","properties":{"text":"Revision 11-12"}},{"object":"inner", "clickFunction":"loadPage","properties":{"alias":"Unit12","book":"WB","paths":["assets/books/Workbook/pages/72-73.swf"]}}]}
				]},
				{"linkage":"catBtn","menuID":"Workbook","properties":{"x":400,"y":210,"name":"Unit1314","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 13-14"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Workbook","properties":{"x":400,"y":300,"name":"PicDic","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"htmlText":"<font size='18'>Picture Dictionary</font>"}},{"object":"line","properties":{"visible":false}}
				]}
			]}
		]
	},{
		"object":"ExtraTasks", 
		"frame":5,
		"properties":{"opened":false, "book":"XT"},
		"menuID":"main",
		"children":[
			{"object":"inner", "clickFunction":"clickCat"},
			{"object":"cont", "properties":{"visible":false},"children":[
				{"linkage":"catBtn","menuID":"ExtraTasks","properties":{"x":100,"y":10,"name":"Unit1","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 1"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"ExtraTasks","properties":{"x":100,"y":60,"name":"Unit2","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 2"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"ExtraTasks","properties":{"x":100,"y":110,"name":"Unit3","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 3"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"ExtraTasks","properties":{"x":100,"y":160,"name":"Unit4","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 4"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"ExtraTasks","properties":{"x":100,"y":210,"name":"Unit5","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 5"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"ExtraTasks","properties":{"x":100,"y":260,"name":"Unit6","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 6"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"ExtraTasks","properties":{"x":100,"y":310,"name":"Unit7","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 7"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"ExtraTasks","properties":{"x":500,"y":10,"name":"Unit8","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 8"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"ExtraTasks","properties":{"x":500,"y":60,"name":"Unit9","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 9"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"ExtraTasks","properties":{"x":500,"y":110,"name":"Unit10","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 10"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"ExtraTasks","properties":{"x":500,"y":160,"name":"Unit11","opened":false},"children":[
					{"object":"txt","properties":{"text":"Unit 11"}},
					{"object":"inner", "clickFunction":"clickSubCatExpand"},
					{"linkage":"catMediumBtn","menuID":"ExtraTasksUnit11","properties":{"scaleX":0,"scaleY":0,"name":"menu_2_10_0"},"children":[{"object":"txt","properties":{"text":"Reading"}},{"object":"inner", "clickFunction":"loadFile","properties":{"alias":"Unit11","book":"XT","paths":["assets/ExtraTasks/U11task1.swf"]}}]},
					{"linkage":"catMediumBtn","menuID":"ExtraTasksUnit11","properties":{"scaleX":0,"scaleY":0,"name":"menu_2_10_1"},"children":[{"object":"txt","properties":{"text":"Vocabulary 1"}},{"object":"inner", "clickFunction":"loadFile","properties":{"alias":"Unit11","book":"XT","paths":["assets/ExtraTasks/U11task2.swf"]}}]},
					{"linkage":"catMediumBtn","menuID":"ExtraTasksUnit11","properties":{"scaleX":0,"scaleY":0,"name":"menu_2_10_2"},"children":[{"object":"txt","properties":{"text":"Vocabulary 2"}},{"object":"inner", "clickFunction":"loadFile","properties":{"alias":"Unit11","book":"XT","paths":["assets/ExtraTasks/U11task3.swf"]}}]},
					{"linkage":"catMediumBtn","menuID":"ExtraTasksUnit11","properties":{"scaleX":0,"scaleY":0,"name":"menu_2_10_3"},"children":[{"object":"txt","properties":{"text":"Vocabulary 3"}},{"object":"inner", "clickFunction":"loadFile","properties":{"alias":"Unit11","book":"XT","paths":["assets/ExtraTasks/U11task4.swf"]}}]},
					{"linkage":"catMediumBtn","menuID":"ExtraTasksUnit11","properties":{"scaleX":0,"scaleY":0,"name":"menu_2_10_4"},"children":[{"object":"txt","properties":{"text":"Grammar 1"}},{"object":"inner", "clickFunction":"loadFile","properties":{"alias":"Unit11","book":"XT","paths":["assets/ExtraTasks/U11task5.swf"]}}]},
					{"linkage":"catMediumBtn","menuID":"ExtraTasksUnit11","properties":{"scaleX":0,"scaleY":0,"name":"menu_2_10_5"},"children":[{"object":"txt","properties":{"text":"Grammar 2"}},{"object":"inner", "clickFunction":"loadFile","properties":{"alias":"Unit11","book":"XT","paths":["assets/ExtraTasks/U11task6.swf"]}}]},
					{"linkage":"catMediumBtn","menuID":"ExtraTasksUnit11","properties":{"scaleX":0,"scaleY":0,"name":"menu_2_10_6"},"children":[{"object":"txt","properties":{"text":"Grammar 3"}},{"object":"inner", "clickFunction":"loadFile","properties":{"alias":"Unit11","book":"XT","paths":["assets/ExtraTasks/U11task7.swf"]}}]}				
				]},
				{"linkage":"catBtn","menuID":"ExtraTasks","properties":{"x":500,"y":210,"name":"Unit12","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 12"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"ExtraTasks","properties":{"x":500,"y":260,"name":"Unit13","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 13"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"ExtraTasks","properties":{"x":500,"y":310,"name":"Unit14","opened":false,"alpha":0.15},"children":[
					{"object":"txt","properties":{"text":"Unit 14"}},{"object":"line","properties":{"visible":false}}
				]}
			]}
		]
	},{
		"object":"Dictionary", 
		"frame":5,
		"properties":{"opened":false},
		"menuID":"main",
		"children":[
			{"object":"inner", "clickFunction":"clickDictionary"}
		]
	},{
		"object":"GrammarAnimations",
		"frame":5,
		"menuID":"main",
		"properties":{"opened":false},
		"children":[
			{"object":"inner", "clickFunction":"clickCat"},
			{"object":"cont", "properties":{"visible":false},"children":[
				{"linkage":"catMediumBtn","menuID":"GrammarAnimations","properties":{"x":100,"y":10,"name":"menu_5_0","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Unit 1"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catMediumBtn","menuID":"GrammarAnimations","properties":{"x":100,"y":60,"name":"menu_5_1","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Unit 2"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catMediumBtn","menuID":"GrammarAnimations","properties":{"x":100,"y":110,"name":"menu_5_2","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Unit 3"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catMediumBtn","menuID":"GrammarAnimations","properties":{"x":100,"y":160,"name":"menu_5_3","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Unit 4"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catMediumBtn","menuID":"GrammarAnimations","properties":{"x":100,"y":210,"name":"menu_5_4","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Unit 5"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catMediumBtn","menuID":"GrammarAnimations","properties":{"x":100,"y":260,"name":"menu_5_5","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Unit 6"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catMediumBtn","menuID":"GrammarAnimations","properties":{"x":100,"y":310,"name":"menu_5_6","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Unit 7"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catMediumBtn","menuID":"GrammarAnimations","properties":{"x":300,"y":10,"name":"menu_5_7","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Unit 8"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catMediumBtn","menuID":"GrammarAnimations","properties":{"x":300,"y":60,"name":"menu_5_8","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Unit 9"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catMediumBtn","menuID":"GrammarAnimations","properties":{"x":300,"y":110,"name":"menu_5_9","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Unit 10"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catMediumBtn","menuID":"GrammarAnimations","properties":{"x":300,"y":160,"name":"menu_5_10","opened":false},"children":[{"object":"txt","properties":{"text":"Unit 11"}},{"object":"inner", "clickFunction":"loadPage","properties":{"alias":"Unit11","book":"GrammarAnimations11","paths":["assets/books/Coursebook/grammar/p85tGrammar1.swf","assets/books/Coursebook/grammar/p85tGrammar2.swf"]}}]},
				{"linkage":"catMediumBtn","menuID":"GrammarAnimations","properties":{"x":300,"y":210,"name":"menu_5_11","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Unit 12"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catMediumBtn","menuID":"GrammarAnimations","properties":{"x":300,"y":260,"name":"menu_5_12","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Unit 13"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catMediumBtn","menuID":"GrammarAnimations","properties":{"x":300,"y":310,"name":"menu_5_13","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Unit 14"}},{"object":"line","properties":{"visible":false}}]}
			]}
		]
	},{
		"object":"Songs",
		"frame":5,
		"properties":{"opened":false},
		"menuID":"main",
		"children":[
			{"object":"inner", "clickFunction":"clickCat"},
			{"object":"cont", "properties":{"visible":false},"children":[
				{"linkage":"catLargeBtn","menuID":"Songs","properties":{"x":100,"y":20,"name":"menu_6_0","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Omar's Song"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catLargeBtn","menuID":"Songs","properties":{"x":100,"y":90,"name":"menu_6_1","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Masako's Song"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catLargeBtn","menuID":"Songs","properties":{"x":100,"y":160,"name":"menu_6_2","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Diego's Song"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catLargeBtn","menuID":"Songs","properties":{"x":100,"y":230,"name":"menu_6_3","opened":false},"children":[{"object":"txt","properties":{"text":"Lucy's Song"}},{"object":"inner", "clickFunction":"loadPage","properties":{"alias":"Song4","book":"Song","paths":["assets/books/Coursebook/songs/p75tSong.swf"]}}]},
				{"linkage":"catLargeBtn","menuID":"Songs","properties":{"x":100,"y":300,"name":"menu_6_4","opened":false,"alpha":0.3},"children":[{"object":"txt","properties":{"text":"Anna's Song"}},{"object":"line","properties":{"visible":false}}]}
			]}
		]
	},{
		"object":"Videos",
		"frame":5,
		"properties":{"opened":false},
		"menuID":"main",
		"children":[
			{"object":"inner", "clickFunction":"clickCat"},
			{"object":"cont", "properties":{"visible":false},"children":[
				{"linkage":"catLargeBtn","menuID":"Videos","properties":{"x":40,"y":20,"name":"menu_4_0","opened":false,"alpha":0.15},"children":[{"object":"txt","properties":{"text":"A special day"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catLargeBtn","menuID":"Videos","properties":{"x":40,"y":90,"name":"menu_4_1","opened":false,"alpha":0.15},"children":[{"object":"txt","properties":{"text":"At the cinema"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catLargeBtn","menuID":"Videos","properties":{"x":40,"y":160,"name":"menu_4_2","opened":false,"alpha":0.15},"children":[{"object":"txt","properties":{"htmlText":"<font size='20'>Ted walks through the seasons</font>"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catLargeBtn","menuID":"Videos","properties":{"x":40,"y":230,"name":"menu_4_3","opened":false},"children":[{"object":"txt","properties":{"text":"Super spaghetti show"}},{"object":"inner", "clickFunction":"clickVideo","properties":{"path":"assets/videos/Pasta.mp4", "title":"Super spaghetti show"}}]},
				{"linkage":"catLargeBtn","menuID":"Videos","properties":{"x":40,"y":300,"name":"menu_4_4","opened":false,"alpha":0.15},"children":[{"object":"txt","properties":{"text":"A change of heart"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catLargeBtn","menuID":"Videos","properties":{"x":370,"y":20,"name":"menu_4_5","opened":false,"alpha":0.15},"children":[{"object":"txt","properties":{"text":"A Day At The Park"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catLargeBtn","menuID":"Videos","properties":{"x":370,"y":110,"name":"menu_4_6","opened":false,"alpha":0.15},"children":[{"object":"txt","properties":{"text":"At The Skatepark"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catLargeBtn","menuID":"Videos","properties":{"x":370,"y":200,"name":"menu_4_7","opened":false,"alpha":0.15},"children":[{"object":"txt","properties":{"text":"London Zoo"}},{"object":"line","properties":{"visible":false}}]},
				{"linkage":"catLargeBtn","menuID":"Videos","properties":{"x":370,"y":290,"name":"menu_4_8","opened":false,"alpha":0.15},"children":[{"object":"txt","properties":{"text":"Travelling"}},{"object":"line","properties":{"visible":false}}]}
			]}
		]
		
		
	},{
		"object":"Games",
		"frame":5,
		"properties":{"opened":false},
		"menuID":"main",
		"children":[
			{"object":"inner", "clickFunction":"clickCat"},
			{"object":"cont", "properties":{"visible":false},"children":[
				{"linkage":"catBtn","menuID":"Games","properties":{"x":100,"y":10,"name":"Unit1","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 1"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Games","properties":{"x":100,"y":60,"name":"Unit2","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 2"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Games","properties":{"x":100,"y":110,"name":"Unit3","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 3"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Games","properties":{"x":100,"y":160,"name":"Unit4","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 4"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Games","properties":{"x":100,"y":210,"name":"Unit5","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 5"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Games","properties":{"x":100,"y":260,"name":"Unit6","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 6"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Games","properties":{"x":100,"y":310,"name":"Unit7","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 7"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Games","properties":{"x":500,"y":10,"name":"Unit8","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 8"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Games","properties":{"x":500,"y":60,"name":"Unit9","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 9"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Games","properties":{"x":500,"y":110,"name":"Unit10","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 10"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Games","properties":{"x":500,"y":160,"name":"Unit11","opened":false},"children":[
					{"object":"txt","properties":{"text":"Unit 11"}},
					{"object":"inner", "clickFunction":"clickSubCatExpand"},
					{"linkage":"catMediumBtn","menuID":"GamesUnit11","properties":{"scaleX":0,"scaleY":0,"name":"menu_3_10_0"},"children":[{"object":"txt","properties":{"text":"Game 1"}},{"object":"inner", "clickFunction":"loadFile","properties":{"allowSlide":false,"alias":"Unit11","book":"Games","paths":["assets/games/U11game1.swf"]}}]},
					{"linkage":"catMediumBtn","menuID":"GamesUnit11","properties":{"scaleX":0,"scaleY":0,"name":"menu_3_10_1"},"children":[{"object":"txt","properties":{"text":"Game 2"}},{"object":"inner", "clickFunction":"loadFile","properties":{"allowSlide":false,"alias":"Unit11","book":"Games","paths":["assets/games/U11game2.swf"]}}]},
					{"linkage":"catMediumBtn","menuID":"GamesUnit11","properties":{"scaleX":0,"scaleY":0,"name":"menu_3_10_2"},"children":[{"object":"txt","properties":{"text":"Game 3"}},{"object":"inner", "clickFunction":"loadFile","properties":{"allowSlide":false,"alias":"Unit11","book":"Games","paths":["assets/games/U11game3.swf"]}}]},
					{"linkage":"catMediumBtn","menuID":"GamesUnit11","properties":{"scaleX":0,"scaleY":0,"name":"menu_3_10_3"},"children":[{"object":"txt","properties":{"text":"Game 4"}},{"object":"inner", "clickFunction":"loadFile","properties":{"allowSlide":false,"alias":"Unit11","book":"Games","paths":["assets/games/U11game4.swf"]}}]}
				]},
				{"linkage":"catBtn","menuID":"Games","properties":{"x":500,"y":210,"name":"Unit12","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 12"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Games","properties":{"x":500,"y":260,"name":"Unit13","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 13"}},{"object":"line","properties":{"visible":false}}
				]},
				{"linkage":"catBtn","menuID":"Games","properties":{"x":500,"y":310,"name":"Unit14","opened":false,"alpha":0.3},"children":[
					{"object":"txt","properties":{"text":"Unit 14"}},{"object":"line","properties":{"visible":false}}
				]}
			]}
		]
	}
]